solarOSsolarOS Docs

Get one Project Template as a manifest

Returns one organization Project Template converted into manifest shape with stages and items.

GET
/manifests/templates/{id}

Returns one organization Project Template converted into manifest shape with stages and items.

Authorization

Authorization<token>

Organization API key. Format: Bearer sk_live_...

In: header

Path Parameters

id*string

Template identifier returned by the Organization API.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/manifests/templates/string"
{  "data": {},  "meta": {    "requestId": "string",    "version": "v1",    "timestamp": "2019-08-24T14:15:22Z",    "rateLimit": {      "limit": 0,      "remaining": 0,      "reset": 0    }  }}